### Function

# Gcr SshAskpass child_setup

#### Declaration [src]

    void
    gcr_ssh_askpass_child_setup (
      gpointer askpass
    )

#### Description [src]

Use this function as a callback setup function passed to g_spawn_sync(), g_spawn_async(), g_spawn_async_with_pipes().

#### Parameters

`askpass`

  Type: `gpointer`

  A `GcrSshAskpass` object.

  The argument can be `NULL`.
  The data is owned by the caller of the function.